To our shareholders:

As I write this letter, there are encouraging signs that the economy
is beginning to recover from the most severe decline in generations.
That, of course, is welcome news. Because in the words of John
Lennon and Paul McCartney 2009 was a hard days night.
Across Wisconsin and the Upper Peninsula of Michigan  a region
known for its strong manufacturing base  industrial use of
electricity last year fell by a greater percentage than in any year
since 1932. And with an unusually mild summer, residential
demand for electricity fell during 2009 as well.
Im pleased to report, however, that your company responded
quickly and effectively to the impact of the Great Recession.
We reduced our costs, improved productivity, and posted record
financial results. In fact, on virtually every meaningful measure 
from customer satisfaction to network reliability to progress on our
Power the Future plan  the company made great strides during
the year. Here are some of the highlights of 2009.
SOLID FINANCIAL PERFORMANCE
Earnings from continuing operations rose to $377 million or $3.20
a share, the highest in company history. During the year, we
invested $818 million to expand and improve the energy
infrastructure of the region. Cash flow was strong, and we ended
2009 with our debt to total capital at 55.2 percent  better than
year-end 2008 and better than plan.
The market value of the company continued to grow during the year.
The price of Wisconsin Energy stock increased by 18.7 percent,
trading at a new all-time high of $50.62 a share on December 30.
And our total shareholder return continued to outpace the return
you would have earned in the Dow Jones Industrials, the S&P 500,
the NASDAQ, or the major utility indexes. The table below, which
provides you with information for the past five years, tells the story.
As we began 2010, our board of directors voted to
raise the quarterly dividend to 40 cents a share 
effective with this years first quarter payment. This
represents an increase of 18.5 percent over the
previous quarterly rate and raises the annual dividend
to $1.60 a share.
The boards action returns the dividend to a level that
is roughly equivalent to where it stood 10 years ago
when the dividend was cut by nearly half to help fund
the companys Power the Future construction plan.
Our dividend policy going forward is simple and
straightforward. We plan to pay out between 40 and
45 percent of our earnings in dividends this year and
next. Then, we expect to move to a slightly higher
payout ratio of 45 to 50 percent of earnings starting
in 2012.
A FOCUS ON CUSTOMER SATISFACTION
As you know, businesses that are built for the long run
 businesses that thrive and prosper  all have one
important trait, regardless of what product or service
they provide. That trait is an unwavering focus on
satisfying customers and exceeding their expectations.
For our company, customer satisfaction begins with
the word reliability. Its no understatement to say that
electricity and natural gas are essential tools of
modern life. We keep the economy running and
homes safe and warm. Customers count on us 24/7.
And when there is a problem on the network,
customers naturally look to us for quick, safe, and
efficient restoration of their energy supply.
So, Im pleased to report that theres nobody better
in the Midwest at keeping the lights on. For the sixth
time in the past eight years, weve been named the
most reliable utility in the region by an independent
consulting firm. And for 2009, outages across our
electric distribution system ran 18 percent below the
previous year  our best reliability in the modern era.
Our long-term goal is to be the industry leader in
customer satisfaction. In 2009, we continued to
make progress on the journey. We achieved our best
customer satisfaction ratings since the merger of
Wisconsin Electric and Wisconsin Gas in the year
2000, and quite probably our best ratings ever.
Independent national surveys also confirmed that we
performed in the top quartile of our industry.
POWER THE FUTURE UPDATE
Those of you who have followed Wisconsin Energy for
a number of years are familiar with our Power the
Future plan. Announced a decade ago, this plan was
designed to break Wisconsins dependence on
expensive out-of-state energy, improve our
environmental performance, and ensure an
economical supply of electricity for our customers in
the decades ahead.
Key components of this plan include two modern
gas-fired units that were built in Port Washington,
north of Milwaukee; construction of two major coalfired
units at Oak Creek, south of the city; and
building a significant amount of renewable generation.
As weve mentioned in previous reports, both units at
Port Washington are in service. Construction was
completed on time and on budget. The units are
among the most efficient in the Midwest. And our
customers are benefiting from the current low price
of natural gas that fuels this station.
We took another step toward completing our Power
the Future plan on February 2, 2010. At one stroke
past midnight, the first unit at our Oak Creek
expansion completed all of its performance tests and
began commercial service.
Data from the performance testing at Oak Creek is
particularly encouraging. The demonstrated heat rate
 which is a measure of how efficiently the unit
converts fuel into electricity  is five percent better
than the guarantee from the manufacturer. So, we
expect the new unit at Oak Creek to be among the four
or five most efficient coal-fired plants in the country.
As for Unit 2, our general contractor, Bechtel Power
Corporation, continues to make good progress. Unit 2
is approximately 90 percent complete. The next
significant milestone  first fire on gas  is
scheduled for April, and the unit should be completed
later this year.
In December, we were able to settle all claims that
had been filed by Bechtel seeking additional
construction costs and schedule relief for completion
of the Oak Creek expansion units. Bechtels
monetary claim totaled more than $517 million.
Under the settlement:
 The project partners agreed to make a series of
payments to Bechtel totaling $72 million. Payments
are tied to the achievement of specific milestones.
Our companys share of this additional cost is
approximately $61 million.
 Bechtel was given a 120-day schedule extension
beyond the original guaranteed turnover date for
Unit 1, and 60 days of schedule relief for Unit 2.
After devoting a significant amount of time and
resources to the complex issues involved with
Bechtels claim, we came to this agreement, in large
part, because we recognized the impact of the
severe weather Bechtel faced over the past three
years  in particular, the winter of 20072008
when the Milwaukee area was hit with nearly
100 inches of snow.
A GLIMPSE OF THE FUTURE
Now that were nearing the decade-long transformation
of our company and the infrastructure that serves our
region, our focus is turning to the mandate for more
renewable energy that is being required by state laws.
In Wisconsin, for example, approximately 10 percent
of the electricity sold to retail customers in the state
must come from renewable sources by 2015.
Weve already completed the largest wind farm in
Wisconsin. With 88 turbines spread across
10,600 acres of farmland, our Blue Sky Green Field
wind center has been in operation since 2008.
This year, we expect to begin construction of the
Glacier Hills Wind Park approximately 45 miles
northeast of Madison. The Wisconsin Public Service
Commission recently approved our request to build
up to 90 wind turbines on the site. The precise
number of turbines will be determined as we finalize
the project design. Clearly, Glacier Hills will be a
sizable new wind farm, and we expect the first full
year of operation to be 2012.
Last fall we also announced our plans to build a
biomass-fueled power plant at a paper mill site
owned and operated by Domtar Corporation in
northern Wisconsin. The plan calls for wood, waste
wood, and sawdust to be used to produce
50 megawatts of electricity.
Were fortunate to be close to significant forest lands
that can be harvested in a sustainable manner. These
forests have large amounts of wood waste that can
be purchased to fuel the plant. Our investment in this
project is expected to be $250 million with a targeted
in-service date of 2013.
STAYING THE COURSE
A wise old philosopher once mused that progress
is never easy. The path is rarely straight. Technology
evolves, sometimes in dramatic leaps. And through it
all, customers search relentlessly to find value for
their money.
Those truths lead me to several conclusions about the
state of our company. After more than 100 years of
growing and serving the people of our region, we
have a modern, efficient network. Costs that are
competitive. Management that is focused. And a clear
understanding that customer satisfaction is the key
to our success.
The lights are on. The future is bright.
On behalf of our entire team, thank you for your
confidence and support.

Sincerely,
Gale E. Klappa
Chairman, President and Chief Executive Officer


